[
  {
    "family": "fontSctoGroteskA",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "fontSctoGroteskA",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "fontSctoGroteskA",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "fontSctoGroteskA",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "fontSctoGroteskA",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "fontSctoGroteskA",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "fontSctoGroteskA",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "fontSctoGroteskA",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "fontSctoGroteskA Fallback",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  }
]